<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\308">
         <parm name="CN" value="Saint Pierre and Miquelon (France)" datatype="string" />      
         <parm name="CC" value="508" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\360">
         <parm name="CN" value="Saint Vincent and the Grenadines" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\549">
         <parm name="CN" value="Samoa" datatype="string" />      
         <parm name="CC" value="685" datatype="string" />
         <parm name="IDD" value="0" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\292">
         <parm name="CN" value="San Marino" datatype="string" />      
         <parm name="CC" value="378" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\626">
         <parm name="CN" value="Sao Tome and Principe" datatype="string" />      
         <parm name="CC" value="239" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\420">
         <parm name="CN" value="Saudi Arabia" datatype="string" />      
         <parm name="CC" value="966" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\608">
         <parm name="CN" value="Senegal" datatype="string" />      
         <parm name="CC" value="221" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\220">
         <parm name="CN" value="Serbia and Montenegro" datatype="string" />      
         <parm name="CC" value="381" datatype="string" />
         <parm name="IDD" value="99" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\633">
         <parm name="CN" value="Seychelles" datatype="string" />      
         <parm name="CC" value="248" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\619">
         <parm name="CN" value="Sierra Leone" datatype="string" />      
         <parm name="CC" value="232" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\8">
         <parm name="001" value="308" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\0\9">
         <parm name="001" value="372" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\0">
         <parm name="001" value="340" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\1">
         <parm name="001" value="736" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\2">
         <parm name="001" value="738" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\3">
         <parm name="001" value="740" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\4">
         <parm name="001" value="706" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\5">
         <parm name="001" value="742" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\6">
         <parm name="001" value="744" datatype="string" />                                                                                                        
      </characteristic>                              
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="171" value="308" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="172" value="360" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="173" value="549" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="174" value="292" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="175" value="626" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="176" value="420" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="177" value="608" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="178" value="220" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="179" value="633" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="180" value="619" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

